{
  "_fv": 73,
  "_type": "feature",
  "definition": {
    "skipPlacement": false,
    "generationStep": "SURFACE_STRUCTURES",
    "restrictionBiomes": [
      {
        "value": "CUSTOM:Volcano"
      },
      {
        "value": "CUSTOM:Buriedwetlandcaves"
      },
      {
        "value": "CUSTOM:Cliffs"
      },
      {
        "value": "CUSTOM:Clouds"
      },
      {
        "value": "CUSTOM:Crystals"
      },
      {
        "value": "CUSTOM:Dry"
      },
      {
        "value": "CUSTOM:Exhumed"
      },
      {
        "value": "CUSTOM:FlippedCherries"
      },
      {
        "value": "CUSTOM:Frozencaves"
      },
      {
        "value": "CUSTOM:Mushrooms"
      },
      {
        "value": "CUSTOM:Overgrowncaves"
      },
      {
        "value": "CUSTOM:Stars"
      },
      {
        "value": "CUSTOM:Supersized"
      },
      {
        "value": "CUSTOM:Trees"
      },
      {
        "value": "CUSTOM:Windsweptpillars"
      }
    ],
    "featurexml": "<xml xmlns=\"https://developers.google.com/blockly/xml\"><block type=\"feature_container\" deletable=\"false\" x=\"40\" y=\"40\"><value name=\"feature\"><block type=\"feature_simple_block\"><value name=\"block\"><block type=\"blockstate_selector\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"0\"></mutation><field name=\"block\">CUSTOM:BaseGround</field></block></value></block></value><next><block type=\"placement_rarity\"><field name=\"rarity\">1024</field><next><block type=\"placement_count_on_every_layer\"><value name=\"count\"><block type=\"int_provider_constant\"><field name=\"value\">1</field></block></value><next><block type=\"placement_block_predicate_filter\"><value name=\"condition\"><block type=\"block_predicate_all_of\"><mutation xmlns=\"http://www.w3.org/1999/xhtml\" inputs=\"7\"></mutation><value name=\"condition0\"><block type=\"block_predicate_solid\"><field name=\"x\">0</field><field name=\"y\">-1</field><field name=\"z\">-10</field></block></value><value name=\"condition1\"><block type=\"block_predicate_solid\"><field name=\"x\">0</field><field name=\"y\">-1</field><field name=\"z\">-10</field></block></value><value name=\"condition2\"><block type=\"block_predicate_solid\"><field name=\"x\">0</field><field name=\"y\">-10</field><field name=\"z\">0</field></block></value><value name=\"condition3\"><block type=\"block_predicate_solid\"><field name=\"x\">-10</field><field name=\"y\">-1</field><field name=\"z\">0</field></block></value><value name=\"condition4\"><block type=\"block_predicate_solid\"><field name=\"x\">10</field><field name=\"y\">-1</field><field name=\"z\">0</field></block></value><value name=\"condition5\"><block type=\"block_predicate_inside_world\"><field name=\"x\">0</field><field name=\"y\">-10</field><field name=\"z\">0</field></block></value><value name=\"condition6\"><block type=\"block_predicate_inside_world\"><field name=\"x\">0</field><field name=\"y\">15</field><field name=\"z\">0</field></block></value></block></value></block></next></block></next></block></next></block></xml>"
  }
}